The latest update of the Gimp CVS failed on my machine on the
./configure pass because it could not find XML::Parser (a Perl
module.) I recently reinstalled Perl from CPAN to satisfy
another application.

My question is this: is XML::Parser a new requirement for
Gimp or is it something that has been required before? 

John Culleton
Books with answers to marketing and publishing questions:

Book coaches, consultants and packagers:

Gimp-user mailing list

Reply via email to